
Redmine - Feature #5821

Respond to unprocessed emails

2010-07-05 18:34 - Aleksandar Pavic

Status: New Start date: 2010-07-05

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

When fetching emails via Pop3, Imap or other way,

if email does not get processed, send reply to it's sender, or alert admin.

History

#1 - 2018-09-15 09:47 - Go MAEDA

- Category set to Email receiving

#2 - 2018-09-15 09:49 - Go MAEDA

- Is duplicate of Feature #26791: Send individual notification mails per mail recipient added

#3 - 2018-09-15 09:50 - Go MAEDA

- Is duplicate of deleted (Feature #26791: Send individual notification mails per mail recipient)
